Subject: S#2026003589#ENVIO A CIA MUY URGENTE REF SB01 2026/160 SINIESTRO 2026003589 URGENTE
From: Lidia Ortega Puerta <[email-masked]>
To: enlacesegelevia <[email-masked]>
Date: Mon, 10 Aug 2026 10:11:52 +0000

De: [email-masked] <[email-masked]>
Enviado el: lunes, 10 de agosto de 2026 11:44
Para: 'DIVINA PASTORA' <[email-masked]>
Asunto: MUY URGENTE REF SB01 2026/160 SINIESTRO 2026003589 URGENTE
Importancia: Alta

Email originated externally.

________________________________
Buenos días, remito documentación que he intentado enviar en varias ocasiones.

Ruego me confirmen que lo han recibido correctamente.

Quedo a la espera que reviséis expediente y nos deis una respuesta lo antes posible.

Un saludo.

De: Lidia Ortega Puerta
Enviado el: jueves, 18 de junio de 2026 16:50
Para: 'DIVINA PASTORA' <[email-masked]<mailto:[email-masked]>>
CC: Inmaculada Romero <[email-masked]<mailto:[email-masked]>>
Asunto: REF SB01 2026/160 SINIESTRO 2026003589

Buenas tardes, en relación al siniestro de referencia remito e-mail de la asegurada.

Quedamos a la espera de vuestras noticias.

Un saludo.

Lidia Ortega
Claims handler

Directo:   +34 958 521 546 (ext.204)
Email:       [email-masked]<mailto:[email-masked]>

BMS Mediación Iberia, Correduría de Seguros y Reaseguros, S.L.U.
Calle San Vicente Ferrer 8, 18005 - Granada
www.bmsgroup.com<https://url.uk.m.mimecastprotect.com/s/eUL7C1rlRulEP9AfGhp5hVdLVu?domain=bmsgroup.com/>

<https://url.uk.m.mimecastprotect.com/s/Y01XC2vmVcgEB92hBi3zh5ISDk?domain=twitter.com>
@bmsgroup<https://url.uk.m.mimecastprotect.com/s/Y01XC2vmVcgEB92hBi3zh5ISDk?domain=twitter.com>
[signature_2396587455]<https://url.uk.m.mimecastprotect.com/s/2JPoC32nWIORyEghDsZNhQopsw?domain=uk.linkedin.com>
Join us on<https://url.uk.m.mimecastprotect.com/s/2JPoC32nWIORyEghDsZNhQopsw?domain=uk.linkedin.com>

De: Anita Vromans [email-masked]<mailto:[email-masked]>
Enviado el: jueves, 18 de junio de 2026 15:45
Para: Lidia Ortega Puerta [email-masked]<mailto:[email-masked]>
Asunto: Re: REF SB01 2026/160 SINIESTRO 2026003589

Email originated externally.

________________________________
Hola Buenas tardes,

Please find enclosed the invoice of the items that I have ordered to complete my bike again (the bike is a Dutch brand so I cannot find the items in Spain, I have to order them in The Netherlands). As well find enclosed a ticket and receipt of the saddle and saddle pin that I already bought. Also find enclosed the other report I filed with the police.

I would like to mention that my bike was locked with an approved second lock that is also what I told the police (see picture - when I agreed with the insurance I had to send pictures of this second lock and I have never heard that it was not approved). The bike was in our garden behind a 2 meter high fence so the bike was not easily visible (see picture, the bike was in between the fence and the BBQ). That is also the reason why I did not lock it to something else.

Regards,
Anita Vromans

Verstuurd vanaf mijn iPad

De: Anita Vromans <[email-masked]<mailto:[email-masked]>>
Enviado el: jueves, 18 de junio de 2026 11:49
Para: Lidia Ortega Puerta <[email-masked]<mailto:[email-masked]>>
Asunto: Re: REF SB01 2026/160 SINIESTRO 2026003589

Email originated externally.

________________________________
Hola Lidia,

I understand the below, however the Guardia Civil found my bike back only a few parts are missing or damaged like:
- the saddle
- the saddlepin
- coat protector
- front fender with lighting
- display holder

Cost to replace this is approximately: € 400,-. Could something be done with this ?

Verstuurd vanaf mijn iPad